/*---------------------------------
	Basic Type Styles for SBACo
	Color & Sizes
/*---------------------------------
*/

h1		{ font-size: 30px; line-height: 30px; font-weight: bold; padding-bottom: 10px;}
h2		{ font-size: 28px; line-height: 30px; font-weight: normal; padding-bottom: 10px;}
h3		{ font-size: 25px; line-height: 24px; font-weight: normal; padding-bottom: 10px;}
h4		{ font-size: 21px; line-height: 24px; font-weight: bold; padding-bottom: 10px;}
h5		{ font-size: 18px; line-height: 24px; font-weight: normal; padding-bottom: 10px;}
h6		{ font-size: 14px; line-height: 18px; font-weight: normal; padding-bottom: 10px;}
p		{ font-size: 13px; line-height: 17px; font-weight: normal; padding-bottom: 10px;}
small	{ font-size: 10px; line-height: 18px; font-weight: bold;}


#header 			{ color: #fff;}
#content 			{ color: #655f4e;}
#content a 			{ color: #189fb1;}
#content a:hover	{ color: #04342a;}
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 { color: #466962; }

#header .wrapper ul li p a, #header .wrapper ul li p, #header .wrapper ul li p span  { font-weight: bold;}
#header p, #footer p { font-size: 13px; line-height: 17px;}

#header .wrapper ul#page_nav li.search_box form input.form_field { color: #999; font-size: 11px; font-weight: normal;}


#content .wrapper .intro h4			{ font-size: 18px; line-height: 20px; font-weight: bold; color: #655f4e; letter-spacing: -.8px;}
#content .wrapper .intro h4 a		{ font-weight: bold; color: #72a701;}
#content .wrapper .intro h4 a:hover	{ font-weight: bold; color: #7f881d;}



/* Side Bar Text and Links */
#content .wrapper div.main_content div.side_content ul li p	a	{ font-size: 14px; line-height: 18px; font-weight: normal; color: #333;}
#content .wrapper div.main_content div.side_content ul li p	a:hover{ color: #189fb1;}

ul.item_meta li a		{ font-size: 12px; line-height: 16px; font-weight: bold; color: #72a701 !important;}
ul.item_meta li a:hover	{ color: #7f881d !important;}

#footer .wrapper ul li p, #footer .wrapper p, #footer .wrapper ul li p a.current { color: #05444c; font-weight: normal;}

.legal	{ }